﻿body {
padding:0;
margin:0;
	background-color:#000000;
	background-repeat:repeat-y;
	font-family: Arial;
	font-size:12px;
	color:black;
	
		background-position:center top;
}

#footer  
{
	position:relative;
	bottom:0;
		background: #1a1a1a;
color:#d1307f;
font-family: Arial;
	font-size:13px;
	height:30px;
margin:0;
padding:0;

background-image:url(../Images/FooterBackground.jpg);
background-repeat:repeat-x;


     }
     
     .FooterContainer {
	margin-left:auto;
margin-right:auto;
	padding-top:8px;
	width: 1000px;
	padding-left:10px;


}
     

#container {
	padding: 0;
	margin: 0 auto;
	
}


.LeftGirlBackground {
	position:absolute;
	background-image:url(../Images/GirlLeft.jpg);
	width:372px;
	height:1100px;
	background-repeat:no-repeat;
	
	left:-350px;
	top:0px;
}


.RightGirlBackground {
	position:absolute;
	background-image:url(../Images/GirlRight.jpg);
	
	width:369px;
	height:1100px;
  
  background-repeat: no-repeat;
	left:981px;
	top:0px;
}




.footerDiv
{
     margin-left:auto;
margin-right:auto;
	height: 200px;
	width:100%;
	color:White;
	background-color:yellow;
	position:relative;
		margin-left:20px;
    
    }
    
#mainContent {

 margin-left:auto;
margin-right:auto;
	
	width: 1000px;
position:relative;
min-height:1000px;
background-color:#202126;
background-image:url(../Images/BackgroundBars.jpg);
background-repeat:repeat-y;
}


.LocationName {
	position:absolute;
	right:10px; 
	bottom:20px;
	
	
}
.MainPicture {  
	background-image: url('../Images/TopBackgroundNoLogo.jpg');
	width:960px; 
	height:193px;
	position:relative;
} 

.MainNavBar {
	width:960px; 
	margin-bottom:7px;

}

.LogoMain {
	background-image: url('../Images/TiffanysLogoSlogan.png');
	width:288px;
	top:-15px;
	left:-15px;
	position:absolute;
	height:195px;
}

.InnerWrapper {
		margin-left:20px;
		
	}
	
	.ContentWrap 
	{
	    	width:960px; 
	padding-bottom:15px;
		
		height:auto;
	

}
/*#top {
	width: 100%;
	height: 17px;
	text-align: right;
	position: relative;
	padding-top: 10px;
}


#footer {
	width: 100%;
	height: 45px;
	position: relative;
	font-size: 9px;
	line-height: 10px;
	padding-top: 5px;
	font-family:Verdana, Geneva, sans-serif;
	padding-left:15px;
}*/